Subject: bug#5047: 23.1; emacs is failing to build on Fedora 12 64 bit

From: Jan Djärv <[email-masked]>
Date: Sun, 29 Nov 2009 11:01:13 +0100

Praveen Arimbrathodiyil skrev 2009-11-28 15.15:
> On ശനി 28 നവംബര്‍ 2009 05:09 വൈകു, Jan Djärv wrote:
>> It seems backslash is lost, either by configure or by the
>> preprocessor. Can you also send Makefile.c and Makefile.in?
>>
> Makefile.c and Makefile.in from lib-src and src directories attached.
>

I've tried this on Fedora 12 and I do not get the error.
Please show us the exact commands you do, and the output from
gcc --version.

Also check if you have any environment variable that may have impact on 
configure, such as CFLAGS, CPPFLAGS, GCC.  To make sure environment isn't the 
cause, try something like:

% env -i HOME="$HOME" PATH="$PATH" SHELL="$SHELL" TERM="$TERM" ./configure ...

I haven't tried that, so you may have to add some variables if configure 
complains.

Thanks,

	Jan D.